# QStyleOptionTabV3 Class Reference

### [com.trolltech.qt.gui package]

Inherits QStyleOptionTabV2.

### Constructor

- void QStyleOptionTabV3()
- void QStyleOptionTabV3(QStyleOptionTab other)
- void QStyleOptionTabV3(QStyleOptionTabV2 other)
- void QStyleOptionTabV3(QStyleOptionTabV3 other)

### Constructor Properties

- prototype: The QStyleOptionTabV3 prototype object
- Version = 3
- StyleOptionVersion( value )

### Instance Properties

QStyleOptionTabV3 objects have no special properties beyond those inherited from the QStyleOptionTabV3 prototype object.